#header { margin: 0 auto; width: 100%; max-width: 1920px; }
#header .ly_tips { width: 100%; }
#header .ly_navtop{width:100%;height:auto;position:relative;}
#header .ly_navtop .ly_leftbox{width:100px;height:50px;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;position:absolute;top:13px;left:45px;}
#header .ly_navtop .ly_logobox .logo{margin:0 auto;width:350px;height:auto;position:relative;min-height:80px;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;}
#header .ly_navtop .ly_rightbox { width: 88px; height: 30px; position: absolute; top: 25px; right: 37px; display: block; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -webkit-justify-content: space-between; -ms-flex-pack: justify; justify-content: space-between;  } 
#header .ly_navbar { width: 100%; height: auto;  position: relative;}
#header .ly_navbar .ly_navbox { margin:10px 0 10px 9.47%; width: 55.45%; height: 100%;}
#header .ly_navbar .ly_search{margin-top:7px;margin-right:33px;width:26.2%;height:44px;border-bottom-width:1px;border-bottom-style:solid;}

@media screen and (max-width:1360px) and (min-width:1000px){
    #header .ly_navbar .ly_navbox {width: 60%;}
    #header .ly_navbar .ly_search{width: 24%;}
}

#footer { margin: 79px auto 0; width: 85.42%; max-width: 1640px; padding-bottom: 30px;}
#footer .ly_config { width: 100%; padding-bottom: 71px; border-bottom-width:1px;border-bottom-style:solid;}


.ly_tips p { font-size: 12px;  line-height: 36px; text-align: center; }
.default_language_currency_style { line-height: 62px; }
.default_language_currency_style dt { padding: 0; }
.default_language_currency_style dt span { font-size: 14px; padding: 0 5px; letter-spacing: 3px; cursor: pointer; }
.default_language_currency_style i:before { display: none; }
#header .logo a{width:100%;height:auto;display:block;text-align:center;padding-top:10px;padding-bottom:10px;}
#header .logo a img{max-height:80px;max-width:100%;text-align:center;display:inline-block;vertical-align:middle;}
#header .logo a::after{content:'';display:inline-block;height:100%;width:0;vertical-align:middle;}
.ly_member{display:block;height:100%;}
.default_account_style{display:block;width:30px;height:100%;cursor:pointer;}

.ly_menu{display: none;}
.default_account_style .global_login_sec,.default_account_style .SignInButton_sec { display: block; width: 30px; height: 30px; }
.signin_box_sec { right: -75px; }
.global_login_sec, .default_account_style, .global_account_sec { display: block;text-align: center; }
.signin_box_sec, .account_container_sec { right: -77px; }
.AccountButton_sec { font-size: 0; }
.default_account_style .iconfont {font-size: 22px;position: absolute;top: 50%;left: 50%;-webkit-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);transform: translate(-50%,-50%);}


.ly_psearch{display:none;}
.ly_shopcarr{display:block;height:100%;}
.default_shopping_cart_style{display:block;width:30px;height:100%;text-align:center;}
.default_shopping_cart_style span{display:none;}
.default_shopping_cart_down .cart_note{left:-320px;}
.default_shopping_cart_style .iconfont{font-size:22px;display:inline-block;vertical-align:middle;}
.default_shopping_cart_style::after{content:'';display:inline-block;vertical-align:middle;height:100%;}
.default_shopping_cart_style:hover{text-decoration: unset;}



.default_nav_style { width: 100%; }
.default_nav_style li {width: auto; float: left; margin-right: 2vw; }
.default_nav_style li a>.iconfont{position:absolute;right:0;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);font-size:14px;-webkit-transition:all .3s;-o-transition:all .3s;transition:all .3s;}

.default_nav_style li a:hover>.iconfont{-webkit-transform: translateY(-50%) rotate(180deg);-ms-transform: translateY(-50%) rotate(180deg);transform: translateY(-50%) rotate(180deg);}
.default_nav_style li:first-child { margin-left: 0; }
.default_nav_style li:last-child { background: none; margin-right: 0; }
.default_nav_style li:last-child a::before { background: none; }
.default_nav_style li:nth-child(4) a::before { background: none; }
.default_nav_style li a { line-height: 40px; font-size: 14px; letter-spacing: 2.4px; padding-right: 17px;padding-left: 0; display: block; position: relative;  text-transform: uppercase; text-decoration: none; }
.default_nav_style .has_sec:hover>a::before { -webkit-transform: rotate(180deg); -ms-transform: rotate(180deg); transform: rotate(180deg); }

.default_search_style { width: 100%; }
.default_search_style .default_search_form { position: relative; z-index: 100; }
.default_search_style .default_search_form .form .text { padding-left: 2px; width: 92%; height: 40px; padding-top: 4px;border: none;background-color: transparent; }
.default_search_style .default_search_form .form .text::-webkit-input-placeholder { letter-spacing: 2px; font-size: 14px;   }
.default_search_style .default_search_form .form .button { width: 30px; height: 44px; border: none; background: transparent; }
.default_search_style .default_search_form .form .iconfont{display:block;width:30px;position:absolute;top:0;right:0;bottom:0;cursor:pointer;font-size:22px;}
.default_search_style .default_search_form .form .iconfont::before{display:inline-block;vertical-align:middle;}
.default_search_style .default_search_form .form .iconfont::after{content:'';display:inline-block;vertical-align:middle;height:100%;}


.ly_eshare { width: 86.1797%; max-width: 1640px; margin: 0 auto; margin-top: 50px;padding-top: 27px;}
.ly_eshare .ly_emailbox { width: 850px; }
.ly_eshare .ly_sharebox { height: 25px; margin-top: 16px; }

.default_newsletter_style { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-justify-content: space-between; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }
.default_newsletter_style .newsletter_bgimg{display: none;}
.default_newsletter_style .plugins_edit_contents { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-justify-content: space-between; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }
.default_newsletter_style .newsletter_title{-webkit-box-flex: 1;-webkit-flex: 1;-ms-flex: 1;flex: 1;-webkit-box-sizing: border-box;box-sizing: border-box;padding-right: 10px;padding-bottom: 5px;}
.default_newsletter_style .newsletter_title .top_text { margin-top: 6px; font-size: 16px; letter-spacing: 1.5px; text-transform: uppercase; }
.default_newsletter_style .newsletter_title .sub_text { font-size: 14px; }
.default_newsletter_style .default_newsletter_form { width: 508px; height: 50px; position: relative;border-radius:unset; }
.default_newsletter_style .default_newsletter_form .text{width:100%;height:100%;padding-left:10px;padding-right:67px;-webkit-box-sizing:border-box;box-sizing:border-box;border-style:solid;border-width:1px;border-radius:unset;}
.default_newsletter_style .default_newsletter_form .subscribe{width:124px;height:50px;font-size:14px;position:absolute;top:0px;right:0px;border:none;cursor:pointer;text-transform:uppercase;-webkit-transition:all .3s;-o-transition:all .3s;transition:all .3s;border-radius:unset; }


.follow_us_list { height: auto; min-height: unset;}
.follow_us_list ul li { float: left; width: 28px; height: 28px; margin-right: 0; margin-left: 24px; cursor: pointer; -webkit-transition: all .3s; -o-transition: all .3s; transition: all .3s; }
.follow_us_list ul li:first-child { margin-left: 0; }
.follow_us_list li>a{width: 28px;height: 28px;}

.follow_us_list li>a i{font-size: 28px;line-height: 1;}

.default_foot_menu_style { width: 100%; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap;}
.default_foot_menu_style .menu_list { width: 15%; margin-bottom: 20px;}
.default_foot_menu_style .menu_list:nth-child(5n-3) { margin-left: 145px; }
.default_foot_menu_style .menu_list:nth-child(5n-2) { margin-left: 82px; }
.default_foot_menu_style .menu_list:nth-child(5n-1) { margin-left: 82px; }
.default_foot_menu_style .menu_list:nth-child(5n) { margin-left: 36px; }
.default_foot_menu_style .menu_list dl dt { font-size: 14px; letter-spacing: 1px; text-transform: uppercase; }
.default_foot_menu_style .menu_list dl dd a { font-size: 14px; text-decoration: none; }
.default_foot_menu_style .menu_list dl dd { margin-top: 17px; }
.default_foot_menu_style .menu_list dl dd:nth-child(2) { margin-top: 34px; }
.ly_copy { font-size: 14px; line-height: 77px; text-align: center; }

@media screen and (max-width:1600px){
    .ly_search .default_search_style .default_search_form .form .text { width: 90%; }

}

@media screen and (max-width: 1440px) { 
    .default_foot_menu_style .menu_list:nth-child(5n-3) { margin-left: 115px; }
    .default_foot_menu_style .menu_list:nth-child(5n-2) { margin-left: 48px; }
    .default_foot_menu_style .menu_list:nth-child(5n-1) { margin-left: 55px; }

    .ly_eshare .ly_emailbox { width: 100%; }
    .ly_eshare .ly_sharebox { margin-top: 40px; }
    .ly_search .default_search_style .default_search_form .form .text { width: 87%; }
}

@media screen and (max-width: 1200px) { 
    .ly_search .default_search_style .default_search_form .form .text { width: 82%; }
}

@media screen and (max-width: 1000px) { 
    #header .ly_navtop{height:auto;min-height:70px;max-height:100px;padding:10px 15px;-webkit-box-sizing:border-box;box-sizing:border-box;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between;}

    #header .ly_navtop .ly_leftbox { display: none; }
    #header .ly_navtop .ly_logobox .logo { height: auto; width: auto;min-height: unset;}
    #header .ly_navtop .ly_logobox .logo img{max-height: 80px;position: static;max-width: 100%;}

    #header .ly_navtop .ly_rightbox{width:105px;height:40px;position:static;top:26px;right:3.2%;-webkit-flex-shrink:0;-ms-flex-negative:0;flex-shrink:0;-webkit-box-pack:end;-webkit-justify-content:flex-end;-ms-flex-pack:end;justify-content:flex-end;}
    #header .ly_navbar{display:none;}
    #footer{width:94%;margin:7.2% auto 0;}
    #footer .ly_config{padding-bottom:36px;}
    #header .logo a{height:auto;padding-top: 0;padding-bottom: 0;}
    .ly_menu{display:block;}
    .ly_member{display:none;}
    .ly_psearch{display:block;}
    .default_search_style{display:block;width:28px;height:100%;}
    .default_search_style .default_search_btn{display:block;height:100%;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;}
    .default_search_style .default_search_btn:hover{text-decoration: unset;}
    .default_search_style .iconfont{font-size:28px;}
    .default_search_style .default_search_form {display: none;}
    #default_search_box{display:none;}
    .ly_shopcarr{display:block;height:100%;margin-left:30px;}


    .default_shopping_cart_style { display: block; width: 30px; height: 100%;display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;-webkit-box-align: center;-webkit-align-items: center;-ms-flex-align: center;align-items: center;-webkit-box-pack: center;-webkit-justify-content: center;-ms-flex-pack: center;justify-content: center; }
    .default_shopping_cart_style .iconfont{font-size: 28px;}
    .ly_tips p { margin: 0 auto; font-size: 24px; padding-left: 15px; padding-right: 15px; }
    .ly_menu{display:block;width:39px;height:32px;position:static;    -webkit-flex-shrink: 0;    -ms-flex-negative: 0;    flex-shrink: 0;}

    .ly_logobox{-webkit-box-flex: 1;-webkit-flex: 1;-ms-flex: 1;flex: 1;-webkit-box-sizing: border-box;box-sizing: border-box;padding: 0 20px;}
    .ly_menu a{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:start;-webkit-justify-content:flex-start;-ms-flex-pack:start;justify-content:flex-start;width:100%;height:100%;}
    .ly_menu a .iconfont {font-size: 30px;}

    .default_shopping_cart_down .cart_note { display: none !important; }
    #top_bar_outer, #header, #nav_outer, #service_outer, #footer_outer { min-width: auto; }
    
    .ly_eshare { width: 94%; margin: 4.5% auto 0; padding-top: 15px ; }
    .ly_eshare .ly_sharebox { width: 100%; margin-top: 24px; }
    .ly_eshare .ly_sharebox{height: auto;}
    .default_newsletter_style { width: 100%; }

    .default_newsletter_style .newsletter_title { width: 100%; text-align: center; }
    .default_newsletter_style .newsletter_title .top_text { font-size: 26px; }
    .default_newsletter_style .newsletter_title .sub_text { margin-top: 6px; font-size: 22px; padding-top: 10px;}
    .default_newsletter_style .default_newsletter_form { margin-top: 35px; width: 100%; height: 79px; }
    .default_newsletter_style .default_newsletter_form .text { width: 74%; }
    .default_newsletter_style .default_newsletter_form .subscribe { width: 23.988%; height: 81px; font-size: 24px; }
  
    .follow_us_list { width: auto; height: auto; margin: 0 auto; }
    .follow_us_list ul{text-align: center;}
    .follow_us_list ul::after{display: block;content: '';clear: both;}
    .follow_us_list ul li:hover { -webkit-transform: none; -ms-transform: none; transform: none }
    .follow_us_list ul li{margin: 0px;float:none}
    .follow_us_list ul li a{-webkit-transform: scale(0.7);-ms-transform: scale(0.7);transform: scale(0.7);}

    .default_foot_menu_style { -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; }
    .default_foot_menu_style .menu_list { width: 100%; margin-top: 4.8%; margin-bottom: 0;}
    .default_foot_menu_style .menu_list:nth-child(1) { margin-top: 0; }
    .default_foot_menu_style .menu_list:nth-child(5n-3) { margin-left: 0; }
    .default_foot_menu_style .menu_list:nth-child(5n-2) { margin-left: 0; }
    .default_foot_menu_style .menu_list:nth-child(5n-1) { margin-left: 0; }
    .default_foot_menu_style .menu_list:nth-child(5n) { margin-left: 0; }
    .default_foot_menu_style .menu_list dl dd { display: none; }
    .default_foot_menu_style .menu_list dl dd:nth-child(2) { margin-top: 20px; }
    .default_foot_menu_style .menu_list dl dt { position: relative; font-size: 28px;-webkit-box-sizing: border-box;box-sizing: border-box;padding-right: 20px; }
    .default_foot_menu_style .menu_list dl dt .iconfont {position: absolute;top: 50%;right: 0;-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);transform: translateY(-50%);}
    .default_foot_menu_style .menu_list dl dd a { font-size: 20px; }
    .default_foot_menu_style dl.focus dd { display: block; }
    .default_foot_menu_style .menu_list.menu_list_contact dt .iconfont{display: none;}
    .default_foot_menu_style .menu_list.menu_list_contact dd {display: block;}
    .ly_copy { font-size: 24px; line-height: 7.7vw; }
}

@media screen and (max-width: 768px) { 
    .ly_tips p { line-height: 26px; width: 90%; font-size: 12px;  }
    #header .ly_navtop .ly_rightbox { width: 60px; }
    .ly_menu{width: 25px;}
    .ly_menu a{background-size: contain;}
    .ly_menu a .iconfont{font-size: 24px;}
    .ly_shopcarr{margin-left: 15px;}
    .default_search_style{width: 22px;}
    .default_search_style .iconfont {font-size: 22px;}
    .default_shopping_cart_style{width: 22px;}
    .default_shopping_cart_style .iconfont{font-size: 22px;}
  
    #footer { margin: 34px auto 0; }
    #footer .ly_config { padding-bottom: 15px; }

    .ly_eshare { width: 92%; margin: 18px auto 0; }
    .ly_eshare .ly_sharebox { margin-top: 12px; }
    .default_newsletter_style .newsletter_title .top_text { font-size: 14px; }
    .default_newsletter_style .newsletter_title .sub_text { margin-top: 0; font-size: 12px; }
    .default_newsletter_style .default_newsletter_form { margin-top: 17px; height: 41px; }
    .default_newsletter_style .default_newsletter_form .text { width:100%;padding-right: 120px; }
    .default_newsletter_style .default_newsletter_form .subscribe { width: 113px; height: 41px; font-size: 12px; }

    .default_foot_menu_style .menu_list { margin-top: 23px; }
    .default_foot_menu_style .menu_list dl dt { font-size: 14px; }
    .default_foot_menu_style .menu_list dl dt::before { width: 13px; height: 13px; }
    .default_foot_menu_style .menu_list dl dd:nth-child(2) { margin-top: 10px; }
    .default_foot_menu_style .menu_list dl dt::before { margin-top: 2px }
    .default_foot_menu_style .menu_list dl dd { margin-top: 10px; }
    .default_foot_menu_style .menu_list dl dd a { font-size: 15px; }
    .ly_copy { font-size: 12px; line-height: 54px; }
}





/* other start */ 
.w_1200 .wide{width:1200px; max-width:1200px;}
.w_1200 .side_right{width:946px;}
.w_1200 .pro_right{width:940px;}
.w_1200 .prod_sort a{padding:0 15px;}
.in_wrap{width:980px; max-width:980px; margin:0 auto;}
.pro_left{width:238px;}
.pro_left .ad{margin-top:20px;}
.pro_right{width:720px;}



@media screen and (min-width:1000px){
    #location, #location a{padding-top: 20px;}
}

/* other end */